### Method

# WPEWebKit Settings get_enable_mediasource

since: 2.4

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_mediasource (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-mediasource` property.

Available since: 2.4

Gets property | `WPEWebKit.Settings:enable-mediasource`

#### Return value

Type: `gboolean`

`TRUE` If MediaSource support is enabled or `FALSE` otherwise.